Knowledgebase: Software
OLD CPPD Server Software - OS400 V4R5M0 to V5R2M0
Posted by - NA - on 04 January 2010 01:51 PM

Version 6.0.5 - Compatible with IBM OS400 V4R5M0 to V5R2M0.

This is a legacy version provided solely for customers running IBM OS400 V5R2M0 and below.

For customers running IBM OS400 V5R3M0 and above, please download the latest version here.

This is a zipped ISO image.

For details on how to install the CPPD Server Software please download the CPPD Server User Guide and read the Installation of CPPD section.

 

Known Limitations

  • The Web Server CHTTPD is only compatible with OS400 V5R2M0 and above.
  • DocStore is only compatible with OS400 V5R2M0 and above.


Download

(permalink: http://www.cobwebb.co.uk/software/CPPD/Server/V5R2M0)


Back to top Request a demo Call us